Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %division-title-quadding%

## Name

%division-title-quadding% -- Division title quadding

## Synopsis

    %division-title-quadding%

## Description

The quadding of division-level titles (`Set`, `Book`, and `Part`).

## Source Code

    (define %division-title-quadding%
      ;; Division title quadding
      'center)

Prev | Home | Next
%default-quadding% | Up | %division-subtitle-quadding%